{
    onModifyPriority(priority, pokemon, target, move) {
        if (move?.type === "Flying" && pokemon.hp >= pokemon.maxhp / 2)
            return priority + 1;
    },
    flags: {},
    name: "Gale Wings",
    rating: 1.5,
    num: 177
}
